[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCServer.MsgType

Last message type

## Declaration

Source position: simpleipc.pp line 110

`public property TSimpleIPCServer.MsgType : TMessageType read FMsgType;`

## Description

MsgType contains the message type of the last message.

This property will contain valid data only after a succesful call to ReadMessage.

## See also

ReadMessage

Documentation generated on: Feb 26 2014